Skip to content
Return to top
On this page

# Email Templates #

> Templates can be used to add custom templates for your emails, or to override the system emails used for things like resetting a password or inviting a user.

## 1. Create a template file #

Custom email templates are stored in the `templates` folder in your extensions folder. Every template is a `liquid` file that can render whatever you want!

    /extensions/templates/<template-name>.liquid

To replace a system template with your own, simply name it `password-reset` or `user-invitation` for the password reset or user invite emails respectively.

Variables

When overriding the default email templates, make sure to include the `url` variable somewhere. A password reset email wouldn't be that useful without the link to go reset your password!